Updating package to standards version 3.9.3.
[debian/lxde-common.git] / pcmanfm /
drwxr-xr-x   ..
-rw-r--r-- 311 pcmanfm.conf.in